<ion-app *ngIf="platformReady" [ngClass]="{'raovat-home': isHomePage}" [@routeAnimations]="prepareRoute(outlet)">
  <ion-router-outlet #outlet="outlet">
  </ion-router-outlet>
</ion-app>
<ngx-spinner [ngClass]="{'appcomponent-spinner': showSplash}" bdOpacity="0" size="default" type="ball-spin-clockwise" [fullScreen]="true">
</ngx-spinner>
